div		{
		color: #555555;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		}


h1		{
		color: #333333;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 13px;
		}


A 		{
		text-decoration: none;
		font-weight:bold;
		} 

A:link 	{
		color: #333333;
		font-weight:bold;
		}

A:visited	{
		color: #555555;
		font-weight:bold;
		}

A:active	{
		color: #990000;
		font-weight:bold;
		}

A:hover	{
		color: #990000;
		font-weight:bold;
		}
body{
  background: url(/v4/images/background-high-4k.jpg) no-repeat right center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
div#container		
		{
		margin: 0 auto;
		text-align: left;
		width: 1000px;
		height: 745px;
		}
		
#container-left-shadow		
		{
		position:absolute;
		left:-18px;
		top:-1px;
		}

#container-right-shadow		
		{
		position:absolute;
		left:996px;
		top:-1px;
		}
		
#container-bottom-shadow		
		{
		position:absolute;
		left:-12px;
		top:978px;
		}	

#layout	{
		position:relative;
		}

#banner-shadow	{
		position:absolute;
		left:40px;
		top:1px;
		}

#banner-header	{
		background-repeat: repeat-x;
		background-image: url("/v4/images/background-header-s.png");
		height:75px;
		width:100%;
		opacity: 0.9;
		filter: alpha(opacity=90);
		}
		
	
#banner-header-logo	{
		position:absolute;
		left:30px;
		top:15px;
		/*border: 1px solid #ffffff;*/
		}
		
#banner-header-border	{
		position:absolute;
		left:40px;
		top:1px;
		height:115px;
		width:920px;
		border: 1px solid #ffffff;
		}
		
#banner-iad	{
		position:absolute;
		left:160px;
		top:80px;
		height:130px;
		width:650px;
		border: 0px solid #eeeeee;
		border-bottom: 0px solid #333333;
		border-radius:10px 10px 10px 10px;
		-moz-border-radius:10px 10px 10px 10px;
		background-image: url("/images/iads/streaker_logo.png");
		background-size: 100%;
		background-repeat:no-repeat;
		opacity: 0.7;
		filter: alpha(opacity=70);
		}

#banner-iads	{
		position:absolute;
		left:160px;
		top:80px;
		height:120px;
		width:630px;
		border: 0px solid #eeeeee;
		border-bottom: 0px solid #333333;
		border-radius:10px 10px 10px 10px;
		-moz-border-radius:10px 10px 10px 10px;
		/*background-image: url("/images/iads/streaker_logo.png");*/
		background-size: 100%;
		background-repeat:no-repeat;
		opacity: 0.7;
		filter: alpha(opacity=70);
		}
		
#banner-ad-border	{
		position:absolute;
		left:490px;
		top:20px;
		height:82px;
		width:455px;
		border: 1px solid #eeeeee; 
		border-bottom: 1px solid #333333;
		}
#banner-ad-shadow	{
		position:absolute;
		left:490px;
		top:20px;
		}
		
#banner-ad-right	{
		position:absolute;
		left:655px;
		top:129px;
		border: 1px solid #444444;
		z-index:1;
		}

#aust-map-position{
		position: absolute;
		top: 285px;
		left: 190px;
		opacity: 0.8;
		filter: alpha(opacity=80);
		}

#map-border	{
		
		position:absolute;
		left:40px;
		top:155px;
		height:750px;
		width:920px;
		/*border: 1px solid #ffffff; */
		}


#map-header-text	{ 
		text-align: right;
		color: white;
		font-weight: bold;
		font-size: 14px;
		position:absolute;
		left:330px;
		top:5px;
		/*
		width:920px;
		height:24px;
		
		border: 1px solid #ffffff;
		border-bottom: 1px solid #000000;
		background-color: #5286BB; */
		}


#stats	{
		position:absolute;
		top:-500px;
		left:0px;
		}
		
#facebook		{
		position:absolute;
		top:10px;
		left:887px;
		}

#twitter		{
		position:absolute;
		top:10px;
		left:924px;
		}
#forum		{
		position:absolute;
		top:10px;
		left:850px;
		}
		
#footer {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		height:85px;
		background:#21618C;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		opacity: 0.6;
		filter: alpha(opacity=60);
}

#footer-info{
		color: #ffffff;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 12px;
	}